@charset "UTF-8";
html {
  scroll-behavior: smooth;
}
html,
body {
  height: 100%;
}

body {
  -webkit-text-size-adjust: 100%;
  padding: 0;
  margin: 0;
  font-family: "Zen Kaku Gothic New", serif;
  font-feature-settings: "palt" 1;
  -webkit-font-feature-settings: "palt" 1;
}

/* アニメーション用の基本スタイル */
.animation {
  opacity: 0;
  transform: translateY(40px); /* ← 80 → 40 */
  transition:
    opacity 1.4s ease,
    transform 1.4s cubic-bezier(0.22, 1, 0.36, 1);
}

.animation.active {
  opacity: 1;
  transform: translateY(0);
}

/* default */

div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  word-break: break-all;
  font-size: inherit;
  width: 100%;
}
fieldset,
img {
  border: 0;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
li {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
q::before,
q::after {
  content: "";
}
abbr {
  border: 0;
  font-variant: normal;
}
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: text-bottom;
}
input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}
input,
textarea,
select {
  *font-size: 100%;
}
legend {
  color: #000;
}
select,
input,
button,
textarea {
  font:
    99% arial,
    helvetica,
    clean,
    sans-serif;
}
pre,
code,
kbd,
samp {
  font-family: monospace;
  *font-size: 108%;
  line-height: 100%;
}
.aligncenter {
  text-align: center;
}
figure {
  padding: 0;
  margin: 0;
}
img {
  vertical-align: bottom;
  line-height: 1;
  max-width: 100%;
  height: auto;
}

input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}

a {
  text-decoration: none;
  color: #000;
  transition: all 0.25s ease;
}
a:hover {
}

* {
  box-sizing: border-box;
}

/* common item ---------------------------------------*/

.clearfix::after,
.inner::after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.flex {
  display: flex;
  justify-content: space-between;
}

@media all and (-ms-high-contrast: none) {
  *::-ms-backdrop,
  .foo {
    color: red;
  } /* IE11 */
}

@media all and (-ms-high-contrast: none) {
  .foo {
    color: green;
  } /* IE10〜Edge */
}

/* 矢印のスタイル */
.anim-arrow {
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
}

.anim-arrow span {
  display: block;
  width: 2px;
  height: 90px;
  background-color: #00adb9;
  position: relative;
  transform: scaleY(0);
  transform-origin: top;
  animation: arrow01 5s ease-in-out infinite forwards;
}

@keyframes arrow01 {
  0% {
    transform: scaleY(0);
  }
  30% {
    transform: scaleY(0);
  }
  40% {
    transform: scaleY(1);
  }
  85% {
    transform: scaleY(1);
    opacity: 1;
  }
  90% {
    transform: scaleY(1);
    opacity: 0;
  }
  100% {
    transform: scaleY(1);
    opacity: 0;
  }
}

/* 左側の矢印 */
.anim-arrow span::before {
  content: "";
  display: block;
  width: 15px;
  height: 2px;
  background-color: #00adb9;
  transform: rotate(45deg) scaleX(0);
  transform-origin: right;
  position: absolute;
  bottom: -12px;
  left: -13.5px;
  animation: arrow02-left 5s ease-in-out infinite forwards;
}

/* 右側の矢印 */
.anim-arrow span::after {
  content: "";
  display: block;
  width: 15px;
  height: 2px;
  background-color: #00adb9;
  transform: rotate(-45deg) scaleX(0);
  transform-origin: left;
  position: absolute;
  bottom: -12px;
  right: -13.5px;
  animation: arrow02-right 5s ease-in-out infinite forwards;
}

@keyframes arrow02-left {
  0% {
    transform: rotate(45deg) scaleX(0);
    opacity: 1;
  }
  45% {
    transform: rotate(45deg) scaleX(0);
    opacity: 1;
  }
  55% {
    transform: rotate(45deg) scaleX(1);
    opacity: 1;
  }
  85% {
    transform: rotate(45deg) scaleX(1);
    opacity: 1;
  }
  90% {
    transform: rotate(45deg) scaleX(1);
    opacity: 0;
  }
  100% {
    transform: rotate(45deg) scaleX(1);
    opacity: 0;
  }
}

@keyframes arrow02-right {
  0% {
    transform: rotate(-45deg) scaleX(0);
    opacity: 1;
  }
  45% {
    transform: rotate(-45deg) scaleX(0);
    opacity: 1;
  }
  55% {
    transform: rotate(-45deg) scaleX(1);
    opacity: 1;
  }
  85% {
    transform: rotate(-45deg) scaleX(1);
    opacity: 1;
  }
  90% {
    transform: rotate(-45deg) scaleX(1);
    opacity: 0;
  }
  100% {
    transform: rotate(-45deg) scaleX(1);
    opacity: 0;
  }
}

/* Content ---------------------------------------*/

.blue-cta-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 0;
  padding: 17px 0px 17px 0;
  background: #f3f3f3;
  color: #0b1e78;
  font-weight: 700;
  font-size: 17px;
  text-decoration: none;
  border: 2px solid #0b1e78;
  border-radius: 5px;
  box-shadow:
    3px 3px 0px #0b1e78,
    6px 6px 6px 0px rgba(0, 0, 0, 0.3);
  transition: 0.2s;
  width: 100%;
  position: relative;
}

/* ← ここが追加部分 */
.icon-arrow {
  width: 28px;
  height: 28px;
  background: url(/cms/contents/lp/megachiisakumienikui/img/icon_arrow.webp) no-repeat center right 8px;
  background-size: 8px;
  flex-shrink: 0;
  position: absolute;
  right: 4px;
  top: 28%;
}

.container {
  padding-bottom: 50px;
}

section.kv {
  margin-bottom: 74px;
  background: #92b3ba;
}
section.kv div.kv-inner {
}
section.kv div.kv-inner div.kv-img {
}
section.kv div.kv-inner div.kv-img img {
}
section.read {
}
section.read div.read-inner {
  background: url(/cms/contents/lp/megachiisakumienikui/img/bg_read.png) no-repeat center bottom / 100% auto;
  padding-bottom: 98px;
  margin-bottom: 13px;
}
section.read div.read-inner div.read-fukidashi {
  width: 80%;
  display: block;
  margin: 0 auto 10px;
}
section.read div.read-inner div.read-fukidashi img {
  position: relative;
  left: 6px;
}
section.read div.read-inner p.read-txt {
  text-align: center;
  font-size: 34px;
  font-weight: 500;
  line-height: 1.3em;
}
section.read div.read-inner p.read-txt span {
  font-weight: 700;
  color: #00adb9;
}
section.read div.read-inner p.read-txt span b {
  font-weight: 700;
  margin: 0 -0.15em;
}
section.read div.read-inner p.read-txt span b.kagi {
  margin: 0 -0.35em 0 -0.15em;
}

section.solution {
}
section.solution div.solution-inner {
}
section.solution div.solution-inner h3 {
  text-align: center;
  display: block;
  font-size: 34px;
  font-weight: 500;
  line-height: 1.2em;
}
section.solution div.solution-inner h3 small {
  text-align: center;
  display: block;
  font-size: 18px;
}
section.solution div.solution-inner h3 span {
  display: inline-block;
  font-size: 45px;
  font-weight: 700;
  line-height: 1.2em;
  letter-spacing: -0.05em;
  position: relative;
  background-image: linear-gradient(#fcf0b4, #fcf0b4);
  background-repeat: no-repeat;
  background-size: 100% 7px;
  background-position: 0 100%;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}

section.solution div.solution-inner p.solution-txt {
}
section.solution div.solution-inner p.solution-txt span {
}
section.solution div.solution-inner div.solution-img {
}
section.solution div.solution-inner div.solution-img img {
  display: block;
  margin: 30px auto;
  width: 93%;
}
section.tip {
  position: relative;
  padding-top: 45px;
  margin-bottom: 57px;
}
section.tip div.anim-arrow {
}
section.tip div.anim-arrow span {
}
.tip-inner {
  position: relative;
  background: #fff;
  overflow: hidden;
  padding: 95px 0;
}

/* 上の半円 */
.tip-inner::before {
  content: "";
  position: absolute;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  width: 120%;
  height: 230px;
  background: #000032;
  border-radius: 50% 50% 0 0;
  z-index: 2;
}

/* 下の半円 */
.tip-inner::after {
  content: "";
  position: absolute;
  bottom: 16px;
  left: 50%;
  transform: translateX(-50%);
  width: 120%;
  height: 230px;
  background: #000032;
  z-index: 2;
  border-radius: 0 0 50% 50%;
}

section.tip div.tip-inner .tip-inner-content {
  position: relative;
  z-index: 10;
  background: #000032;
}

section.tip div.tip-inner div.tip-title {
  color: #fff;
}
section.tip div.tip-inner div.tip-title h3 {
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  line-height: 1.5em;
  margin-bottom: 60px;
}
section.tip div.tip-inner div.tip-title h3 small {
  display: block;
  font-size: 25px;
  line-height: 1em;
}
section.tip div.tip-inner div.tip-point-box {
  width: 90%;
  display: block;
  margin: 0 auto;
}
section.tip div.tip-inner div.tip-point-box div.tip-point-box-item {
  position: relative;
  background: #fff;
  border-radius: 16px;
  box-sizing: border-box;
  padding: 50px 0 25px;
  margin-bottom: 33px;
}
section.tip
  div.tip-inner
  div.tip-point-box
  div.tip-point-box-item
  div.speech-badge-wrap {
  position: absolute;
  top: -21px;
  left: 0;
  right: 0;
  margin: auto;
  width: 65px;
}

section.tip
  div.tip-inner
  div.tip-point-box
  div.tip-point-box-item
  div.tip-point-txt {
  text-align: center;
  margin-bottom: 25px;
}
section.tip
  div.tip-inner
  div.tip-point-box
  div.tip-point-box-item
  div.tip-point-txt
  h3 {
  font-size: 37px;
  font-weight: 700;
}
section.tip
  div.tip-inner
  div.tip-point-box
  div.tip-point-box-item
  div.tip-point-txt
  strong {
  text-align: center;
  font-size: 22px;
  font-weight: 700;
  color: #00adb9;
  display: block;
  line-height: 1.4em;
  margin-bottom: 12px;
}
section.tip
  div.tip-inner
  div.tip-point-box
  div.tip-point-box-item
  div.tip-point-txt
  p {
  font-size: 15px;
  line-height: 2em;
}
section.tip div.tip-inner div.tip-point-box div.tip-point-box-item div.tip-img {
  width: 86%;
  display: block;
  margin: 0 auto;
}
section.tip
  div.tip-inner
  div.tip-point-box
  div.tip-point-box-item
  div.tip-img
  img {
}
section.tip
  div.tip-inner
  div.tip-point-box
  div.tip-point-box-item
  div.title-point-02 {
}
section.tip
  div.tip-inner
  div.tip-point-box
  div.tip-point-box-item
  div.title-point-02
  div.speech-badge {
}
section.tip
  div.tip-inner
  div.tip-point-box
  div.tip-point-box-item
  div.title-point-02
  div.speech-badge
  span {
}
section.item {
  margin-bottom: 150px;
}
section.item div.item-inner {
}
section.item div.item-inner h3 {
  font-size: 37px;
  font-weight: 700;
  text-align: center;
  line-height: 1em;
  color: #000064;
}
section.item div.item-inner h3 small {
  display: block;
  font-size: 26px;
  line-height: 1em;
  margin-bottom: 10px;
}
section.item div.item-inner div.item-list {
  margin: 38px auto 12px;
  display: block;
  width: 91%;
}
section.item div.item-inner div.item-list ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
section.item div.item-inner div.item-list ul li {
  width: 48.8%;
  font-size: 10px;
  text-align: center;
  display: block;
  margin-bottom: 27px;
}
section.item div.item-inner div.item-list ul li img {
  margin-bottom: 12px;
}
section.item div.item-inner div.item-list ul li p.item-name {
  font-size: 12px;
  font-weight: bold;
}
section.item div.item-inner div.item-list ul li p.item-price {
  font-size: 12px;
  font-weight: bold;
}
section.item div.item-inner div.item-btn {
  width: 80%;
  display: block;
  margin: 0 auto;
}
section.item div.item-inner div.item-btn a.blue-cta-btn {
}
section.item div.item-inner div.item-btn a.blue-cta-btn span.icon-arrow {
}
section.thin {
  background: #d5e5e9;
  padding-bottom: 67px;
  margin-bottom: 55px;
}
section.thin div.thin-inner {
  position: relative;
  padding: 50px 0 0;
}
section.thin div.thin-inner div.speech-badge.more {
}
section.thin div.thin-inner h3 {
  font-size: 38px;
  font-weight: 700;
  text-align: center;
  line-height: 1em;
  color: #000064;
  margin-bottom: 15px;
}
section.thin div.thin-inner h3 small {
  display: block;
  font-size: 25px;
  line-height: 1em;
  margin-bottom: 10px;
}
section.thin div.thin-inner div.thin-txt {
  margin-bottom: 25px;
}
section.thin div.thin-inner div.thin-txt p {
  text-align: center;
  line-height: 2em;
  color: #000064;
}
section.thin div.thin-inner div.thin-txt p span {
  display: inline-block;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2em;
  letter-spacing: 0.04em;
  position: relative;
  background-image: linear-gradient(#fcf0b4, #fcf0b4);
  background-repeat: no-repeat;
  background-size: 100% 4px;
  background-position: 0 100%;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
}
section.thin div.thin-inner div.thin-img {
  width: 87%;
  display: block;
  margin: 0 auto 45px;
}
section.thin div.thin-inner div.thin-img img {
}
section.thin div.thin-inner div.thin-more-price {
  margin-bottom: 43px;
}
section.thin div.thin-inner div.thin-more-price h5.deco-title {
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.05em;
  margin-bottom: 10px;
}
section.thin div.thin-inner div.thin-more-price h5.deco-title span {
  position: relative;
  display: inline-block; /* 疑似要素の基準にする */
  padding: 0 33px; /* 棒のぶん左右に余白を作る（数値は調整） */
  color: #000064;
}

section.thin div.thin-inner div.thin-more-price h5.deco-title span::before,
section.thin div.thin-inner div.thin-more-price h5.deco-title span::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 22px;
  height: 24px;
  transform: translateY(-50%);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

section.thin div.thin-inner div.thin-more-price h5.deco-title span::before {
  left: 0;
  background-image: url("/cms/contents/lp/megachiisakumienikui/img/bg_right_fukidashi.webp");
}

section.thin div.thin-inner div.thin-more-price h5.deco-title span::after {
  right: 0;
  background-image: url("/cms/contents/lp/megachiisakumienikui/img/bg_left_fukidashi.webp");
}

section.thin div.thin-inner div.thin-more-price div.thin-more-price-img {
}
section.thin div.thin-inner div.thin-more-price div.thin-more-price-img img {
}
section.thin div.thin-inner div.thin-info {
  display: block;
  margin: 0 auto;
  width: 92%;
}
section.thin div.thin-inner div.thin-info img {
}
section.thin div.thin-inner div.thin-info p {
  line-height: 1.8em;
  font-size: 18px;
  text-align: justify;
  width: 94%;
  display: block;
  margin: 14px auto 0;
}
section.recommend {
  margin-bottom: 22px;
}
section.recommend div.recommend-inner {
}

.speech-badge.recommend {
  text-align: center;
  font-size: 17px;
  font-weight: 700;
  letter-spacing: 0.05em;
  margin-bottom: 12px;
}
.speech-badge.recommend span {
  position: relative;
  display: inline-block; /* 疑似要素の基準にする */
  padding: 0 25px; /* 棒のぶん左右に余白を作る（数値は調整） */
  color: #000064;
}

.speech-badge.recommend span::before,
.speech-badge.recommend span::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 22px;
  height: 24px;
  transform: translateY(-50%);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.speech-badge.recommend span::before {
  left: 0;
  background-image: url("/cms/contents/lp/megachiisakumienikui/img/bg_right_fukidashi.webp");
}

.speech-badge.recommend span::after {
  right: 0;
  background-image: url("/cms/contents/lp/megachiisakumienikui/img/bg_left_fukidashi.webp");
}

section.recommend div.recommend-inner div.recommend-btn {
  width: 80%;
  display: block;
  margin: 0 auto;
}
section.recommend div.recommend-inner div.recommend-btn a.blue-cta-btn {
  text-align: center;
  padding: 17px 16px 17px 0;
  justify-content: center;
  margin-bottom: 18px;
  font-size: 18px;
}
section.recommend
  div.recommend-inner
  div.recommend-btn
  a.blue-cta-btn.two-line {
  display: block;
  padding: 9px 16px 11px 0;
  line-height: 1.1em;
}
section.recommend
  div.recommend-inner
  div.recommend-btn
  a.blue-cta-btn.two-line
  small {
  font-size: 13px;
  display: block;
}
section.recommend
  div.recommend-inner
  div.recommend-btn
  a.blue-cta-btn.two-line
  b {
  display: block;
}

section.pagetop div.pagetop-inner {
  width: 20%;
  display: block;
  margin: 14px auto;
}
section.pagetop div.pagetop-inner a.pagetop-btn {
}
section.pagetop div.pagetop-inner a.pagetop-btn img {
}

.speech-badge-wrap {
  position: absolute;
  top: -57px;
  width: 100%;
}

.speech-badge.more {
  position: relative;
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  margin: 0 auto;
  padding: 5px 5px 0;
  width: 100px;
  height: 100px;
  text-align: center;
  color: #fff;
  font-size: 19px;
  font-weight: bold;
  line-height: 1.3em;
  background: #000064;
  border-radius: 50%;
  box-sizing: border-box;
}

.speech-badge.more:before {
  content: "";
  position: absolute;
  bottom: -27px;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 25px solid #000064;
  z-index: 0;
}

.pc-left-txt {
  display: none;
}
.pc-out-btn {
  display: none;
}

.over-parenthesis-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}

.over-parenthesis {
  position: relative;
  display: inline-block;
  padding: 10px 20px;
  font-size: 20px;
  font-weight: 600;
  color: #000064;
  line-height: 1.5;
  letter-spacing: 0.05em;
  text-align: center;
}

/* SVGカッコ共通 */
.paren {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 18px;
  height: 60px;
  pointer-events: none;
}

/* 線設定 */
.paren path {
  fill: none;
  stroke: currentColor;
  stroke-width: 3;
  stroke-linecap: round;
  vector-effect: non-scaling-stroke;
}

/* 左右配置 */
.paren.left {
  left: -10px;
}

.paren.right {
  right: -10px;
}

/* ===== PCだけ追加 ===== */
@media screen and (min-width: 500px) {
  .sp {
    display: none !important;
  }
  .spbr {
    display: none;
  }

  .pc {
    display: block !important;
  }
  .pcbr {
    display: inline;
  }

  .wrapper {
    padding: 84px 0;
    background: linear-gradient(315deg, #bdccd4 0%, #fefdf6 50%, #96bec8 100%);
    position: relative;
  }

  .container {
    min-width: 414px;
    max-width: 606px;
    width: 32vw;
    margin: 0 auto;
    background: #fff;
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.2);
    position: relative;
    overflow: hidden;
    border-radius: 50px;
  }

  .blue-cta-btn:hover {
    opacity: 0.7;
  }
}

/* ===== PCだけ追加 ===== */
@media screen and (min-width: 1000px) {
  .pc-left-txt {
    display: block;
    position: fixed;
    left: 4%;
    top: 33.4%;
    width: 26.7vw;
  }
  .pc-out-btn {
    display: block;
    position: fixed;
    right: 6.5%;
    top: 29%;
    width: 21.4vw;
    max-width: 410px;
  }

  .pc-out-btn-inner {
  }
  .pc-out-btn-list {
  }
  .pc-out-btn-list a.blue-cta-btn {
    width: 100%;
    display: flex;
    font-size: 1.4vw;
    padding: 23px 0px 24px 0;
    margin-bottom: 32px;
    transition: opacity 0.3s;
    opacity: 0.2;
  }
  .pc-out-btn-list a.blue-cta-btn span.icon-arrow {
    width: 24px;
    height: 24px;
    background: url(/cms/contents/lp/megachiisakumienikui/img/icon_arrow.webp) no-repeat center right 10px;
    background-size: 12px;
    top: 36%;
  }
  .pc-out-btn-list a.blue-cta-btn.is-current {
    opacity: 1;
  }
}

@media screen and (min-width: 1000px) and (max-width: 1440px) {
  .pc-left-txt {
    display: block;
    position: fixed;
    left: 4%;
    top: 38.4%;
    width: 23.7vw;
  }
  .pc-out-btn {
    display: block;
    position: fixed;
    right: 2.5%;
    top: 32%;
    width: 24.4vw;
    max-width: 410px;
  }

  .pc-out-btn-inner {
  }
  .pc-out-btn-list {
  }
  .pc-out-btn-list a.blue-cta-btn {
    width: 100%;
    display: flex;
    font-size: 1.1vw;
    padding: 16px 0px 17px 0;
    margin-bottom: 32px;
  }
  .pc-out-btn-list a.blue-cta-btn span.icon-arrow {
    width: 24px;
    height: 24px;
    background: url(/cms/contents/lp/megachiisakumienikui/img/icon_arrow.webp) no-repeat center right 8px;
    background-size: 8px;
    top: 28%;
  }
}
